
@import url('../fonts/font.css');


html, body{    font-family: 'Futura Std'; font-size:18px; line-height:178%; color:#191919; overflow-x:hidden;}
body{ overflow-x:hidden;}
a { color:#0976B6;}
a:hover { color:#191919;}
h1{ font-size:66px; line-height:121%; font-weight:bold;}
h2{ font-size:50px; line-height:60px; font-weight:bold;}
h3{ font-size:30px; line-height:40px; font-weight:bold;}
h4{ font-size:24px; line-height:32px; font-weight:bold;}
h5{ font-size:18px; line-height:32px; font-weight:normal;}
h6{ font-size:14px; line-height:24px; font-weight:bold;}

ul{ padding:0px; margin:0px; list-style:none;}

/*-- General
================================================== */
.parallax-wrapper {     position: relative;}
.parallax-container-left { margin-left: calc(-50vw + 50% + 8px); position: relative;}
.parallax-container-right { margin-right: calc(-50vw + 50% + 10px); position: relative; }
.parallax-container{  width: 100vw;    margin-left: calc(-50vw + 50% - 8px);    position: relative;}

.vertical-middle1 {position: relative; top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%);}

.btn-main { line-height:56px; border:solid 2px #fff;; border-radius:28px; padding:0 30px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; background-color:rgb(255,255,255,0)}
.btn-main:hover, .btn.socila-btn:hover { background-color:#fff; border-color:#fff; color:#383838;}

.btn-main-dark { line-height:56px; border:solid 2px #1A1A1A;; border-radius:28px; padding:0 30px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#1a1a1a; background-color:rgb(255,255,255,0)}
.btn-main-dark:hover { background-color:#1a1a1a;  color:#fff;}



.btn-main-secondary{line-height:56px; border:solid 2px #1A1A1A; border-radius:28px; padding:0 30px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; background-color:#1A1A1A}
.btn-main-secondary:hover{ color:#1A1A1A; border-color:#fff;  background-color:#ffffff; }
:focus {outline:none;}
a:hover {text-decoration: none;}
a, button, .btn,.transition,
.top-banner,
.brand-header ul li a:before, .header-search-input, .footer-link ul li a:before, .banner-link:before, .hover-product-wrap figure, .banner-product-details, .product-box figure, .product-box a:before, .product-box a *, .tall-banner, .home-article img, .article-list img, .filtermenu ul li a img, .product-cta-2 .cta-img img, .product-details-photo img, .only-image img , a .wide-type-1 img, a .wide-article-1 img, .video-banner a img, .product-box a span:after, .product-box a span img



{transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}


.container-2 {max-width: 1222px; margin-left: auto; margin-right: auto;}
.container-4 {max-width: 1200px; margin-left: auto; margin-right: auto; z-index:1; position:relative;}
.container-3 {padding-left: 0px; padding-right: 0px; max-width: 1104px; margin-left: auto; margin-right: auto;}

[data-toggle^="modal"] {cursor: pointer;}

.modal-backdrop,
.modal-backdrop.show {opacity: 1;}
.modal-backdrop {background-color: rgba(0, 0, 0, 0.89);}

.product-category-box div.categories figure { max-width:230px; margin-left:auto; margin-right:auto; margin-bottom:0px;}


